name: Bug Report
description: Create a report to help us improve.
body:
  - type: markdown
    attributes:
      value: |
        Before you send through your bug report, please ensure you have taken these steps first:

          ✅ I‘ve searched the [documentation](https://verbb.io/craft-plugins/field-manager/docs).
          ✅ I‘ve searched open and closed issues.

  - type: textarea
    id: bug-description
    attributes:
      label: Describe the bug
      description: Describe the bug and what behaviour you expect if the bug is fixed.
      placeholder: "I have an issue where..."
    validations:
      required: true
  - type: textarea
    id: steps-to-reproduce
    attributes:
      label: Steps to reproduce
      description: Detail how we can reproduce this issue.
      value: |
        1. 
        2. 
    validations:
      required: true
  - type: input
    id: craft-version
    attributes:
      label: Craft CMS version
      description: What version of Craft CMS you‘re using. **Do not write "latest"**.
    validations:
      required: true
  - type: input
    id: plugin-version
    attributes:
      label: Plugin version
      description: What version of the plugin you‘re using. **Do not write "latest"**.
    validations:
      required: true
  - type: input
    id: multi-site
    attributes:
      label: Multi-site?
      description: Whether your install is a multi-site.
      placeholder: |
        "Yes" or "No"
  - type: textarea
    id: additional-context
    attributes:
      label: Additional context
      description: Provide any additional information you think might be useful. The more information you provide the easier it‘ll be for use to fix this bug!
      placeholder: |
        "I also have X plugin installed..." or "This only happens on production..."